<!DOCTYPE html>
{% load i18n %}
<html>
<head>
    <meta charset="UTF-8">
    <title></title>
</head>
<body>
    <h1 align="center">{% trans "Authorization:" %}</h1>
    <form action="/proc_login/">
        <table align="center" width="400">
            <tr>
                <td width="600">{% trans "User name:" %}</td>
                <td><input type="text" name="user_name"/></td>
            </tr>
            <tr>
                <td>{% trans "Password:" %}</td>
                <td><input type="password" name="password"/></td>
            </tr>
            <tr>
                <td></td>
                <td><input type="submit" value="{% trans 'Sign in' %}"/></td>
            </tr>
        </table>
    </form>
</body>
</html>